Bug 207180 - games/pyfa: Update to 1.19.1
Summary: games/pyfa: Update to 1.19.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dima Panov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-02-14 09:36 UTC by Andrey Fesenko
Modified: 2016-05-28 14:43 UTC (History)
1 user (show)

See Also:


Attachments
Update patch (1.98 KB, patch)
2016-02-14 09:36 UTC, Andrey Fesenko
andrey: maintainer-approval+
Details | Diff
poudriere bulk -t log (460.63 KB, text/plain)
2016-02-14 09:38 UTC, Andrey Fesenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Fesenko 2016-02-14 09:36:25 UTC
Created attachment 166969 [details]
Update patch

Update version to 1.19.1
Comment 1 Andrey Fesenko 2016-02-14 09:38:56 UTC
Created attachment 166970 [details]
poudriere bulk -t log
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-02-14 12:37:43 UTC
maintainer-feedback + only needed in response to ?
Comment 3 Dima Panov freebsd_committer 2016-02-25 04:48:55 UTC
I'll take it
Comment 4 commit-hook freebsd_committer 2016-05-28 14:41:34 UTC
A commit references this bug:

Author: fluffy
Date: Sat May 28 14:40:32 UTC 2016
New revision: 415998
URL: https://svnweb.freebsd.org/changeset/ports/415998

Log:
  - games/pyfa: Update to 1.19.1

  PR:		207180
  Submitted by:	Andrey Fesenko (maintainer)
  Approved by:	miwi (mentor, implicit)

Changes:
  head/games/pyfa/Makefile
  head/games/pyfa/distinfo
  head/games/pyfa/pkg-descr